/*==========================================
 Àå¹Ù±¸´ÏÆäÀÌÁö Å¸ÀÌÆ²¹Ù
===========================================*/

.order_titlebar img{
	float: left;
	margin-top:15px;
	width:100%;
}


/*==========================================
 Àå¹Ù±¸´Ï ÆäÀÌÁö¸í
===========================================*/

.order_name{  // ÀÌ¹ÌÁö·Î ´ëÃ¼
	display:block;
	margin-left:10px;
	margin-bottom:10px;
	width:95%;	

	font-family:³ª´®°íµñ; 
	font-size: 10pt;
	text-align:left;
	/*line-height:15pt;*/
	color:#1f7eb1;
}
.order_temp{
    display:block;
	width:100%
	font-size: 5pt;
	/*line-height:12pt;*/
}

/*==========================================
 ÁÖ¹®ÆäÀÌÁöÀÇ Å¸ÀÌÆ²¹Ù
===========================================*/

.order_bar{
    margin-left:8px;
	margin-right:5px;	
	font-size: 12pt;
	text-align:left;
	color:#145375;
	font-weight:bold;
}
.order_title_line p{  
  margin-top:1px;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:10px;
  border-top: 1px solid #cecece;
}


/*==========================================
  ÁÖ¹®ÆäÀÌÁöÀÇ ÁÖ¹®»óÇ° Á¤º¸
===========================================*/

.order_book_name{
	margin-left:7px;
	margin-right:5px;	
	font-size: 10pt;
	text-align:left;
	color:#000000;
	font-family:³ª´®°íµñ; 
	/*font-weight:bold;*/
}
.order_book_info{
	margin-left:7px;
	margin-bottom:5px;
	font-size: 9pt;
	text-align:left;
	color:#696969;
	font-family:³ª´®°íµñ; 
}
.order_book_info img{s
	width:35px;
}
.order_start_date{
	margin-left:7px;
	margin-right:5px;
	font-size: 10pt;
	color:#696969;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
}
.order_date_edit img{
	margin-left:0px;
	margin-bottom:-5px;
	width:40px;
}
.order_total_price{
	position:relative;
	right:0px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
	font-size: 12pt;
	text-align:right;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
	color:#696969;
}
.order_line p{ 
	position:relative;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	border-top: 1px solid #cecece;
}
.order_total_text{
	position:relative;
	margin-left:5px;
	margin-right:10px;
	font-size: 10pt;
	text-align:right;
	color:#696969;
	font-family:³ª´®°íµñ; 
	//font-weight:bold;
}
.order_total_price_all{
	position:relative;
	margin-right:10px;
	font-size: 14pt;
	text-align:right;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
	color:#000000;
	/* color:#145375;*/
}


/*==========================================
  ÁÖ¹®ÆäÀÌÁöÀÇ ÁÖ¹®°í°´ ¹× ¹è¼ÛÁ¤º¸
===========================================*/

.order_customer_title{
	//position:absolute;
	//width: 87px;
	//margin:7px 0 auto; /* À§´Â 7px¸¸Å­ ¶ç¿ì°í Áß¾ÓÁ¤·Ä*/
	font-size: 9pt;
	text-align:center;
	color:#696969;
	font-family:³ª´®°íµñ; 
	letter-spacing:2px;
	line-height:20pt;
}

.order_customer_info{
	font-size: 10pt;
	text-align:center;
	color:#000000;
	font-family:³ª´®°íµñ; 
	letter-spacing:0px;
}


/*==========================================
  ÁÖ¹®ÆäÀÌÁöÀÇ °áÁ¦¹æ½Ä ¹× ¿äÃ»»çÇ×
===========================================*/

.order_pay{
	//position:absolute;
	margin-left:7px;
	margin-top:20px;
	margin-bottom:0px;
	font-size: 11pt;
	text-align:center;
	color:#696969;
	font-family:³ª´®°íµñ; 
}


.order_pay input{
	margin-top:-10px;
}

.order_pay img{
	width:30%;
}

.order_memo{
	margin-left:7px;
	font-size: 9pt;
	text-align:left;
	color:#696969;
	font-family:³ª´®°íµñ; 
}

.order_confirm img{
	//margin:0 auto;
	width:30%;
}

.order_line_dot p{ 
	margin-top:10px;
	margin-left:0px;
	margin-right:5px;
	margin-bottom:10px;
	width:100%;
	border-top: 1px dotted #cecece;
}

.order_text1{
	margin-left:7px;
	font-size: 12pt;
	text-align:left;
	line-height:15pt;
	color:#000000;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
}

.order_text2{
	margin-left:7px;
	font-size: 10pt;
	text-align:left;
	line-height:15pt;
	color:#696969;
	font-family:³ª´®°íµñ; 
}


.order_book_name{
	margin-left:7px;
	margin-right:5px;	
	font-size: 10pt;
	text-align:left;
	color:#000000;
	font-family:³ª´®°íµñ; 
	/*font-weight:bold;*/
}
.order_book_info{
	margin-left:7px;
	margin-bottom:5px;
	font-size: 9pt;
	text-align:left;
	color:#696969;
	font-family:³ª´®°íµñ; 
}
.order_book_info img{s
	width:35px;
}
.order_start_date{
	margin-left:7px;
	margin-right:5px;
	font-size: 10pt;
	text-align:right;
	color:#696969;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
}

.order_total_price{
	position:absolute;
	right:0px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
	font-size: 12pt;
	text-align:right;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
	color:#696969;
}

.order_total_text{
	position:relative;
	margin-left:5px;
	margin-right:10px;
	font-size: 10pt;
	text-align:right;
	color:#696969;
	font-family:³ª´®°íµñ; 
	//font-weight:bold;
}

.order_total_price_all{
	position:relative;
	margin-right:10px;
	font-size: 14pt;
	text-align:right;
	font-family:³ª´®°íµñ; 
	font-weight:bold;
	color:#000000;
	/* color:#145375;*/
}

.order_img img{
	margin-bottom:-45px;
	width:150%;
}